/**
 SilverStripe mysite Theme

 IE7 Hacks Stylesheet.
 */


label {
	margin-bottom: -10px;
}

/** The fonts are soo ugly. **/
#Sidebar li li {
	font-size: 0.8em;
}
#Sidebar li li li a {
	font-size: 0.8em;
}
#Sidebar ul#Menu2 li a.levelb {
	width: 180px;
}
#Sidebar ul#Menu2 li a.levelb:hover {
	width: 188px;
}

/* SEARCH FORM
-----------------------------------------------*/
#SearchBar .label {
	line-height: 22px;
}
html body #SearchForm_SearchForm {
	margin-top: -18px;
}


#home #VideoTitle h2 {
	line-height: 12pt;
}

#careers #CareersVideoChoicePageChildren ul li input {
	display: inline !important;
}
#careers #CareersVideoChoicePageChildren ul li .title {
	margin:0 !important;
	display: inline !important;
}

#SiteMapModule #sitemap li li
{
	background: none !important;
}

#home .HomeArticlePageSlideBoxThinking .slideBox .item .textbox h3
{
	font-size: 15px;
}
#home .HomeArticlePageSlideBoxThinking .slideBox .item .textbox
{
	font-size: 13px;
}

.invertedArticle .subscribeBox .button{
	padding-top: 3px;
	padding-bottom: 5px;
}
